SIGs/KDE/Meetings/2009-08-25

From FedoraProject

< SIGs | KDE | Meetings
Revision as of 15:41, 25 August 2009 by Svahl (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Contents

Meeting Time

Participants

Agenda

  • topics to discuss:
    • revisit KDE 4.3 feature page (eg. do we really support Google calendar in Korganizer?)
    • get.fedoraproject.org (see esp. 1, whole discussion 2)
    • KDE 4.3.1
    • phonon-backend-gstreamer
  • F12 blocker bugs:
    • #515539 - prelink: process for the fileprotocol / desktop protocol died unexpectedly
    • #499968 - port PackageKit-qt to PolicyKit 1.0

Transcript


Summary

revisit KDE 4.3 feature page:

  • In official KDE 4.3 announcement the feature of using Google Calendar in KOrganizer was promoted.
  • But the corresponding googledata package wasn't released as an Extragear package and only exists in KDE's svn.
  • To use the feature someone has to package it for Fedora when a tarball is released.
  • Until then this will be removed from the feature page.

get.fedoraproject.org:

  • Over the weekend there were a large discussion about a new design for get.fedoraproject.org.
  • MáirínDuffy requested our goals for such a design. So we should take this to the fedora-kde mailinglist.
  • Additionally an own subdomain for our KDE spin would be interesting.
  • StephenParrish will contact Fedora Board to get a subdomain up.

KDE 4.3.1:

  • KDE 4.3.1 will be tagged on Aug 27.
  • ThanNgo will prepare the packages for Rawhide.
  • LukasTinkl will take care of the updates for F-11 and F-10.
  • SebastianVahl will build the corresponding Extragear packages.

phonon-backend-gstreamer:

  • phonon-backend-gstreamer was added as default phonon backend in Rawhide.
  • Until now there were no negative feedback.
  • The warning about the default setup (pulseaudio) should be fixed now.

Must-fix bugs for F12:

  • #515539 - prelink: process for the fileprotocol / desktop protocol died unexpectedly
    • It's still unclear what causes this problems and they will need further attention.
  • #499968 - PolicyKit 1 authentication issues with KPackageKit
    • gnome-authentification-agent could be used with KPackageKit.
    • A new svn release of PackageKit in rawhide should fix the errors KPackageKit is having.
    • StephenParrish will build a new KPackageKit snapshot which should fix some of the regressions.

Comments